/*
Theme Name: Qempo Child
Theme URI: https://gaviaspreview.com/wp/qempo/
Author URI: http://gaviasthemes.com/
Author: Gaviasthemes Team
Description: Child theme for the Qempo theme.
Template: qempo
*/

@font-face {
  font-family: 'Line Awesome Brands';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url("/wp-content/themes/qempo/css/line-awesome/fonts/la-brands-400.eot");
  src: url("/wp-content/themes/qempo/css/line-awesome/la-brands-400.eot?#iefix") format("embedded-opentype"),
       url("/wp-content/themes/qempo/css/line-awesome/fonts/la-brands-400.woff2") format("woff2"),
       url("/wp-content/themes/qempo/css/line-awesome/fonts/la-brands-400.woff") format("woff"),
       url("/wp-content/themes/qempo/css/line-awesome/fonts/la-brands-400.ttf") format("truetype"),
       url("/wp-content/themes/qempo/css/line-awesome/fonts/la-brands-400.svg#lineawesome") format("svg");
}

@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-regular-400.eot");
  src: url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), 
	url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-regular-400.woff2") format("woff2"), 
	url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-regular-400.woff") format("woff"), 
	url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-regular-400.ttf") format("truetype"), 
	url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-regular-400.svg#fontawesome") format("svg"); 
}


@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.eot");
  src: url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.woff2") format("woff2"), url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.woff") format("woff"), url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.ttf") format("truetype"), url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.svg#fontawesome") format("svg"); }

  
@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.eot");
  src: url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), 
	url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.woff2") format("woff2"), 
	url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.woff") format("woff"), 
	url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.ttf") format("truetype"), 
	url("/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-brands-400.svg#fontawesome") format("svg"); 
}


@font-face {
    font-family: "Font Awesome 5 Brands";
    font-display: swap;
    font-weight: 400;
    src: url(https://ka-f.fontawesome.com/releases/v6.5.1/webfonts/free-fa-brands-400.woff2) format("woff2"), url(https://ka-f.fontawesome.com/releases/v6.5.1/webfonts/free-fa-brands-400.ttf) format("truetype");
}



@font-face {
    font-family: "Font Awesome 6 Free";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://ka-f.fontawesome.com/releases/v6.5.1/webfonts/free-fa-regular-400.woff2) format("woff2"), url(https://ka-f.fontawesome.com/releases/v6.5.1/webfonts/free-fa-regular-400.ttf) format("truetype");
}


p, ul, a {
	overflow-wrap: break-word;
}

.gform_confirmation_message {
    text-align: center;
    border: 1px solid;
    padding: 10px 20px;
    margin-top: 15px;
}

/* Terms & Conditions page Styles */
.terms-list li::marker {
    font-size: 24px;
    font-weight: bold;
	color: #070346;
}
ol.terms-list li ol li::marker {
    font-weight: bold;
    color: #070346;
	font-size: 16px;
}
ol.terms-list>li>ol>li {
    list-style-type: lower-alpha;
}

.blog-content strong {
    color: #F46F25!important;
}
/* all Pages */
.newsletter-form .gform_footer .gform_button {
	margin-bottom: 0px!important;
}

/* Copyright Page */
.page-id-2411 .newsletter-form .gform_footer i {
    bottom: 40px !important;
}

.page-id-2411 .newsletter-form .gform_footer .gform_button {
	margin-bottom: -9px!important;
    height: 56px !important;
    top: 0!important;
}


/* T&C Page */
.page-id-7692 .newsletter-form .gform_footer i {
    bottom: 40px !important;
}

.page-id-7692 .newsletter-form .gform_footer .gform_button {
	margin-bottom: -9px!important;
    height: 56px !important;
    top: 0!important;
}

.gva-offcanvas-content .wp-sidebar {
    padding: 0px 25px 0 0;
}

#gform_4 .newsletter-form .gform_footer .gform_button{
	
	top: 1px !important;
}

ul.gva-nav-menu > li .submenu-inner li ul.submenu-inner, ul.gva-nav-menu > li ul.submenu-inner li ul.submenu-inner {
    position: absolute;
    left: 100%;
    top: 0;
    margin-left: 21px!important;
}

/* Disable Undo removed product from cart */
.restore-item {
	display: none;
}



.service-section .elementor-icon-box-icon {
    border-image: linear-gradient(to right, #00000033, #32323200) 1;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding-bottom: 30px;
}

footer .footer-main li {
    list-style: none;
}
/*
footer .footer-main a {
    color: #777;
}

footer .footer-main a:hover {
    color: #777;
}
*/

footer h4 {
	padding-bottom: 16px !important ;
}

footer .footer-link a {
	text-wrap: nowrap;
}

footer .elementor-section.elementor-section-boxed > .elementor-container {
	max-width: 1320px !important;
}

.elementor-11577 .elementor-element.elementor-element-4d6ad19.e-con {
    display: none!important;
}


.gform_wrapper.gravity-theme .gfield_label {
	color: #ffff;
}

.gfield_required, .gform_required_legend {
	display: none !important;	
}



.our-team-gallery-inner-image-column  div {
	width: 100%;
	height: 100%
}

.our-team-gallery-inner-image-column img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}


.service-section .elementor-column-gap-default {
	gap: 16px;
	
}

.steps-grid {
	grid-template-columns: repeat(1,1fr) !important;
}



.step-container-top-arrow:before, .step-container-left-arrow:before, .step-container-right-arrow:before  {
	width: 86px;
    height: 96px;
    content: url(/wp-content/uploads/2023/03/arrow-1.png);
    left: calc(50% - 43px);
    align-items: center;
    /* margin: auto auto; */
	transform: rotate(90deg) translateX(-50%);
}


/* Adjust 2 columns layout heigh */
@media (min-width: 768px) {
	.column-height-match div {
		height: 100%;
	}

	.column-height-match img {
		height: 100%  !important;
		object-fit: cover;
	}
	

}

@media (min-width: 992px ) {
	.steps-grid {
		grid-template-columns: repeat(3,1fr)  !important;
	}
	
	.step-container-left-arrow:before {
	width: 86px;
    height: 96px;
    content: url(/wp-content/uploads/2023/03/arrow-1.png);
    top: 50%;
    left: -46px;
    transform: translateY(-50%); 
    align-items: center;
    /* margin: auto auto; */
}

.step-container-top-arrow:before {
	width: 86px;
    height: 96px;
    content: url(/wp-content/uploads/2023/03/arrow-1.png);
    left: calc(50% - 43px);
    align-items: center;
    /* margin: auto auto; */
	transform: rotate(90deg) translateX(-50%);
}

.step-container-right-arrow:before {
	
	width: 86px;
    height: 96px;
    content:  url(/wp-content/uploads/2023/03/arrow-1.png);
    top: calc(50% - 96px);
    left: 87%;
    align-items: center;
    /* margin: auto auto; */
    position: absolute;
    transform: rotate(180deg) translateY(-50%);
}
}


@media (max-width: 1024.98px) {
  #gallery-2 dl.gallery-item {
    float: none;
    width: 50%;
    max-width: 50%;
	padding: 0px;
  }
  #gallery-2 br {
    display: none;
  }
}


.gsc-image-content-group .image-content-item.style-1 .box-content {
	background-color: black;
}

.gsc-image-content-group .image-content-item.style-1 .box-content .content-inner .title {
   text-align: left;	
}

.gsc-image-content-group .image-content-item.style-1 .box-content .content-inner .title a {
	color: white;
	text-align: left;
}

.gsc-image-content-group  .image-content-item.style-1 .box-content .content-inner .desc {
	color: #FFFFFFCC;
	display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
	text-align: left;
}

.gsc-image-content-group .image-content-item.style-1 .box-content .content-inner .read-more {
	display: none;
}
/* owl-item hover */
.gsc-image-content-group  .image-content-item.style-1:hover .box-content {
	background-color: black;
}

.gsc-image-content-group .image-content-item.style-1:hover .box-content .content-inner .title a {
	color: white;
}

.gsc-image-content-group  .image-content-item.style-1:hover .box-content .content-inner .desc {
	color: white;

}


/* owl-item center */
.gsc-image-content-group .owl-item.center .image-content-item.style-1 .box-content {
	background-color: black;
}

.gsc-image-content-group .owl-item.center .image-content-item.style-1 .box-content .content-inner .title a {
	color: white;
}

.gsc-image-content-group .image-content-item.style-1 .box-content .content-inner .title a:hover {
	background-size: 0;
}


.gsc-image-content-group .owl-item.center  .image-content-item.style-1 .box-content .content-inner .desc {
	color: #FFFFFFCC;
}

.gsc-image-content-group .owl-item.center  .image-content-item.style-1:hover .box-content .content-inner .desc {
	color: white;
}


.gsc-image-content-group .image-content-item.style-1:hover .box-content:after {
	opacity: 0;
}
/*
#ekit-megamenu-main-mega-menu  {
	
	background-color: #1A1A1A;
}
*/


.ekit_page_list_content {
	line-height: 1;
}
.elementor-icon-list-item > .ekit_badge_left{
	display: inline-block !important;
	width: 90%
}

.elementor-icon-list-item > .expand {
	display: inline-block;
	color: #F36F27;
	/*
	height: 54px;
    vertical-align: middle;
	*/
	position: relative;
	
	
}

@media (max-width: 1024px) {
	.elementor-icon-list-item > .expand,.elementor-icon-list-item > .expand-fake {
		/*padding: 5px 10px 16px 20px; */
		position: relative;
		right: -10px;
	}
	
	.elementor-icon-list-item.active > .expand {
		transform: rotate(90deg);	
	}

}



#header-mega-menu #first-level .elementor-icon-list-item.active > a .ekit_page_list_title_title {
	transition-duration: 0s;
	color: #F36F27 ;
}

#header-mega-menu #first-level .elementor-icon-list-item.active > a .ekit_menu_subtitle {
	transition-duration: 0s;
	color: #F36F27 !important;
}




.elementor-icon-list-item.active > a .ekit_page_list_title_title {
	color: #F36F27 !important;
}

.elementor-icon-list-item.active > a .ekit_menu_subtitle { 
	color: #F36F27 !important;
}

#header-mega-menu #first-level .elementor-icon-list-item:hover > a > .ekit_page_list_content > span > .ekit_page_list_title_title {
	color: #F36F27 !important;
}

#header-mega-menu #first-level .elementor-icon-list-item:hover > a > .ekit_page_list_content > span > .ekit_menu_subtitle {
	color: #F36F27 !important;
}


#header-mega-menu .header-submenu .ekit_page_list_content:hover .ekit_page_list_title_title {
	color: #F36F27 !important;
}

#header-mega-menu .header-submenu .ekit_page_list_content:hover .ekit_menu_subtitle {
	color: #F36F27 !important;
}


#header-mega-menu #first-level > .elementor-widget-container > .ekit-wid-con > .elementor-icon-list-items > .elementor-icon-list-item  .submenu-mobile {
	display:none;
}

#header-mega-menu .elementor-icon-list-item {
	/* flex-direction: column;	 */
	display: block;
}


#header-mega-menu .submenu-mobile .elementor-icon-list-item .ekit_page_list_content::after {
	content: "" !important;
}

.submenu-mobile path {
	fill: rgb(244, 111, 37);
}

#header-mega-menu #development-submenu-mobile #replatforming-submenu-mobile
 .elementor-icon-list-item .ekit_page_list_content::after {
	content: "" !important;
	padding:7px;
}





.submenu-mobile {
	display: none;
}
.submenu-mobile {
	
	.elementor-icon-list-icon {
		margin-top: 0px !important;
	}	
	svg {
		margin-top: 0px !important;
	}
}

#about-us-first-level {
	width: 100%;
}

#about-us-header-mega-menu #about-us-first-level .elementor-icon-list-item:hover > a > .ekit_page_list_content > span > .ekit_page_list_title_title {
	color: #F36F27 !important;
}

#about-us-header-mega-menu #about-us-first-level .elementor-icon-list-item:hover > a > .ekit_page_list_content > span > .ekit_menu_subtitle {
	color: #F36F27 !important;
}


#about-us-header-mega-menu .header-submenu .ekit_page_list_content:hover .ekit_page_list_title_title {
	color: #F36F27 !important;
}

#about-us-header-mega-menu .header-submenu .ekit_page_list_content:hover .ekit_menu_subtitle {
	color: #F36F27 !important;
}


#about-us-header-mega-menu #first-level > .elementor-widget-container > .ekit-wid-con > .elementor-icon-list-items > .elementor-icon-list-item  .submenu-mobile {
	display:none;
}

#about-us-header-mega-menu .elementor-icon-list-item {
	/* flex-direction: column;	 */
	display: block;
}


#about-us-header-mega-menu .submenu-mobile .elementor-icon-list-item .ekit_page_list_content::after {
	content: "" !important;
}


#case-study-submenu-mobile .elementor-icon-list-item   {
	padding-bottom: 0px !important;
}

#case-study-submenu-mobile . elementor-icon-list-icon {
	margin-top: 0px !important;
}







.about-us-menu .about-us-menu-list {
	width: 100% !important;
}


input[type="email"] {
	
	border-top: 0;
    border-left: 0;
    border-right: 0;
    border-color: #fff;
    line-height: 0.5em !important;
    border-bottom-width: 1px;
    background: transparent !important;
}

.woocommerce-page .content-page-inner .woocommerce {
	background-color: #252525;
	border-radius: 20px;
		
}

.woocommerce-page .content-page-inner .woocommerce  .alert-info {
	background-color: #252525;
	border: 0px;
	margin-bottom: 0px;
}

.woocommerce-cart-form__contents thead tr th {
	color: #FFFFFFCC;
}

/* Add some spaces so fields in checkout page looks like a separate field  */
.woocommerce-checkout label{
    margin-top: 6px;    
}

.select2-container {
    height: 50px;
    margin-bottom: 10px;
}

.select2-container .select2-selection.select2-selection--single {
    border-radius: 10px;
}


.woocommerce-page .content-page-inner .woocommerce{
    padding:30px;
    
}

.checkout.woocommerce-checkout{padding:0 30px 30px;}

@media (max-width: 1024px) {
	.submenu-mobile {
		position: relative;
		z-index: 999;
	}
	
	#header-mega-menu #first-level .elementor-icon-list-item.active > a .ekit_page_list_title_title {
		color: white !important ;
	}
	
    .woocommerce-page .content-page-inner .woocommerce{
        padding:14px;
        
    }
    
	.checkout.woocommerce-checkout{padding:0;}
	
	.woocommerce-page .content-page-inner .woocommerce .alert {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	
	.showcoupon {
	    display: block;
	    width: 100%;
	}
}


.woocommerce-checkout-review-order-table .product-name .product-quantity {
    color: #FFFFFFCC !important;
}

.shop_table th, .shop_table td {
	color: #FFFFFFCC !important;
}

.wc_payment_method label {
	color: #FFFFFFCC !important;
}

.woocommerce-billing-fields input[type=email]{
	background-color: white !important;
    line-height: 50px !important;
}

.post.post-single-content {
    margin-bottom: 0px;
}


/*Life ray Pages */
.gsc-image-content-group .image-content-item.style-1 .box-content:after {
	display: none;
}

.liferay-cases .gsc-image-content-group .owl-item.center .item, .gsc-image-content-group .owl-item .item {
	cursor: pointer;	
}



@media (max-width: 1024px) {
	#menu-second-col, #menu-third-col {
	        display:none !important;
    }
}

@media (max-width: 1024px) {
	
	.ekit_menu_subtitle {
		display: none !important;
	}
	
	.elementor-icon-list-text {
		align-self: center !important;
	}
	
	/* Contact Us button on header */
	.elementor-11577 .elementor-element.elementor-element-1ba2666 .elementskit-navbar-nav > li > a {
		color: white !important;
	}
	
	.submenu-mobile {
		display: none; 
	}
	
	#header-mega-menu #first-level > .elementor-widget-container > .ekit-wid-con > .elementor-icon-list-items > .elementor-icon-list-item   .submenu-mobile {
		/*display:block;*/
		padding-left: 26px;
	}
	
	#header-mega-menu .elementor-icon-list-item > .submenu-mobile  {
		display: none;
	}

	#header-mega-menu .elementor-icon-list-item.active > .submenu-mobile  {
		display: block !important;
	}
	
	#header-mega-menu .header-submenu {
		display: none !important;
		
	}
	
	
	#about-us-header-mega-menu #about-us-first-level > .elementor-widget-container > .ekit-wid-con > .elementor-icon-list-items > .elementor-icon-list-item   .submenu-mobile {
		/*display:block;*/
		padding-left: 26px;
	}
	
	#about-us-header-mega-menu .elementor-icon-list-item > .submenu-mobile  {
		display: none;
	}

	#about-us-header-mega-menu .elementor-icon-list-item.active > .submenu-mobile  {
		display: block !important;
	}
	
	.elementor-widget-wrap:has(#case-study-submenu) {
		padding:0 !important;
	}
	#about-us-header-mega-menu .header-submenu {
		display: none !important;
		
	}
	
	
	
	.about-us-menu {
		padding-left: 18px;
	}

}

@media (min-width: 1024px) {
	
	#mega-menu-container {
		max-height: calc(-80px + 100vh);
		overflow: auto;
	}
}


.woocommerce-form-coupon p {
    color: rgb(119, 119, 119);
}

/*
.post:not(.post-single-content) .entry-desc {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  line-height: 26px;
	font-size:16px!important;
}
*/

.replatform-expand {
	transform: rotate(90deg);
}

#replatforming-submenu-mobile {
	display: block !important;
}

.panel-link {
	cursor: pointer;
}

ol, ul {
	padding-left :30px !important;
}


input[type="text"], input[type="tel"], input[type="password"], input[type="email"], input[type="url"], input[type="date"], input[type="number"], textarea, select {
    color: #ffffff!important;

}

.woocommerce-input-wrapper {
        input[type="text"], input[type="tel"], input[type="password"], input[type="email"], input[type="url"], input[type="date"], input[type="number"], textarea, select {
    color: #000!important;

}

}

/*
ul.list-number {
	padding-left :0px !important;
}
*/
/*
.woocommerce .products {
	display: flex;
	align-items: stretch;
	
	.product-block-inner {
		height: 100%;
		display: flex;
		
		> a {
			display: flex;
    		flex-direction: column;
			
			.product-meta {
				margin-top: auto;
			}
			
		}
	}
	
	@media (max-width: 1024px) {
		flex-direction: column;
		
		.product-block {
			width: 100% !important;
		}
	}
}*/

a[title='our-services'] > i ,a[title='about-twc'] > i {
	pointer-events: none;
} 

.footer-share-icon .elementor-social-icons-wrapper {
    display: flex !important;
    justify-content: space-between !important;
}

.blog-grid {
	.post.post-style-1 {
		border-radius: 20px;
		.post-thumbnail {
			img {
				border-top-right-radius: 20px;
				border-top-left-radius: 20px;
			}
		}
		.entry-content {
			.content-inner {

				.btn-blog:hover {
					color: #F36F27;
					background-color: #fff;
				}
			}
		}
	}
}



.pager .paginations a {
	border: 0px;
	border-radius: 12px;
	line-height: 50px;
}

.accordion-head {
	cursor: pointer;
	display: flex;
	justify-content: start;
	align-items: center;
	margin-bottom: 0px !important;
}


.accordion-head::before {
	content: "\f068";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	background: linear-gradient(to right, #F46F25, #F4AF1C);
	width: 44px;
	line-height: 40px;
	display: block;
	text-align: center;
	border-radius: 50%;
	margin-right: 20px;
}

.accordion-head.hide::before {
	content: "\f067";
}

.accordion-content {
	margin-top: 20px !important;
}

.accordion-content.hide {
	display: none;
}

.service-section-col {
	cursor: pointer;
	
	.elementor-widget-wrap {
		align-content:stretch;	
	}	
}

/* add button style for  Get In touch on header */
#menu-main-mega-menu #menu-item-11532 {
	height: 54px !important;
    align-self: center;
    min-height: 54px !important;
}


/* Get in touch button */
#menu-main-mega-menu #menu-item-11532 a{
	padding: 0px 21px;
    background-color: #F46F25;
    border-radius: 49px 49px 49px 49px;
    line-height: 0.5;
    height: 100%;
    color: #fff !important;

	&:hover {
		color: rgba(255, 255, 255, 1);
	}

	@media (max-width: 1024px ) {
		margin-top: 10px;
		justify-content: center;
	}
}


#question-list li {
	cursor: pointer;
}

/* Floating tab */

.fsdt-template-4 .fsdt-tab.fsdt-menu-wrap .fsdt-menu-text:hover {
	border-start-start-radius: 10px;
	border-end-start-radius: 10px;
}

#fsdt-front-display-wrap {
	height: 99.375px;
	.fsdt-tab {
		border-start-start-radius: 10px;
		border-end-start-radius: 10px;
		border-right: none !important;
		background-color: #f46f25;
		
		.fsdt-tab-link {
			padding: 15px;
			width: 126px;
			
			&:hover {
				border-start-start-radius: 10px;
				border-end-start-radius: 10px;
			}

			i {
				display: flex;
				justify-content: center;
				padding-bottom: 10px;
			}

			.fsdt-tab-name {
				text-align: center;
				font-family: "DM Sans", sans-serif;
				display: flex;
				line-height: 1.2;
			}
		}
	}
	
	@media (max-width: 576px ) {
		display: none;
	}	
}


.twc-logo {
/*	height: 42.712px; */

	.elementor-widget-container {
		position: relative;
		z-index: 999;
	}
}

#homepage-video {
	aspect-ratio: 16 / 9;

	.elementor-video {
		aspect-ratio: 16 / 9;
	}
}


/* fix layout shift */
.technology-logos {
	.elementor-widget-image {
		img {
			aspect-ratio: 173 / 77;
			height: auto;
		}
	}
}

	#ekit-megamenu-main-mega-menu {
		#menu-main-mega-menu {
			li {
				/* height: 80px; */
				min-height: 80px;
			}
		}
	}

@font-face {
	font-family: 'Roboto';
	font-display: swap;
}

@font-face {
	font-family: 'elementskit';
	font-display: swap;
}

@font-face {
	font-family: 'Font Awesome 5 Brands';
	font-display: swap;
}

img[alt="WebCo-Logo-orange"]{
    width:220px;
    height:auto;
}


#top-banner-container {
	background-color: transparent;
	transition: all 0.5s ease-in-out !important;
	left: 0px !important;
	width: 100vw !important;

	&.sticky {
		background-color: #1A1A1A;
	}

	.e-con-inner {
		max-width: 1320px;
		padding-left: 10px;
		padding-right: 10px;

		.elementor-widget-ekit-nav-menu {
			height: 80px;

			.ekit-menu-nav-link {
				height: 80px;


			}

			@media (max-width: 1024px) {
				height: 50px;

				.ekit-menu-nav-link {
					height: 50px;
				}
			}
		}
	}

	    .elementor-element.elementor-element-1ba2666 .elementskit-nav-logo>img {
		aspect-ratio: 175 / 38;
            }

}

/* Remove everything related to elementor-19701 (old nav bar) later  and 11577*/
@media (max-width: 1024px) {
    #ekit-megamenu-main-mega-menu {
	    & #menu-main-mega-menu {
		li {

		    min-height: unset;
		}
	    }
    }

    #top-banner-container {
	    background-color: #1A1A1A;
	    height: 57px;

	    .elementor-element.elementor-element-1ba2666 .elementskit-menu-container {
	    	padding-bottom: 0px;
		background-color: #1A1A1A;
	    }

	    .elementor-element.elementor-element-debb850.e-con {
		padding: 10px 30px 10px 20px;
		height: 57px;
	    }

	    .elementor-element.elementor-element-1ba2666 .elementskit-nav-identity-panel {
		padding: 10px 0 10px 10px;
		background-color: #000;
		display: flex;
		justify-content: space-between;
		align-items: center;
	    }

	    .elementor-element.elementor-element-1ba2666 .elementskit-menu-close {
		padding: 0;
		margin: 0;
		margin-right: 25px;
		width: 30px;
		height: 30px;
		border-radius: 25px;
		color: #fff;
		border-color: #fff;
		font-size: 15px;
	    }

	    .elementor-element.elementor-element-1ba2666 .menuitem >a {
		border-bottom: 1px solid rgb(0 0 0 / .1);
		padding: 12px 0 12px 0;
		justify-content: space-between;
		color: #fff ;
	    }

	    .elementor-element.elementor-element-1ba2666 .elementskit-menu-hamburger {
	    	border-color: white !important;
		color: white !important;
	    }

	    .elementor-element.elementor-element-1ba2666 .elementskit-navbar-nav>li>a {
	    	justify-content: space-between;
	    }

	    .elementskit-navbar-nav-default .elementskit-dropdown-has>a .elementskit-submenu-indicator {
	    	border: 0px;
		color: #f46f25;
	    }

    }

}


.elementor-icon {
	display: inline-flex !important;
}


.seo-services-buttons-grid {
	.elementor-button {
		width: 80%;
	}
}

.about-twc-submenu {
	.elementor-column-gap-default {
		height: auto;
	}
}


@media (min-widtH: 1024px ) {
	#menu-main-mega-menu .menu-item-type-custom .elementskit-megamenu-panel {
		position: fixed !important;;
		left: 0px !important;
		transform: none !important;
	}

	#menu-main-mega-menu .menu-item-type-custom .elementskit-megamenu-panel .elementor-section {
		left: 0px !important;
	}
}


.elementor-widget-gva-cart-box:has(.mini-cart-inner.open) {
	z-index: 9999;
}

.elementor-widget-gva-cart-box {
	display: none;

	&:has(.widget-product) {
		display: block;
	}
}





/* style-menu.css */
.gva-nav-menu li.current-menu-parent > a, .gva-nav-menu li.current-menu-parent > ul.submenu-inner > li.current-menu-item > a, .gva-nav-menu li.current-menu-item > a{
        color: #F36F27 !important;
}

ul.gva-nav-menu > li .submenu-inner, ul.gva-nav-menu > li ul.submenu-inner {
    padding-top: 5px;
    padding-bottom: 0px;
}

div.custom-heading-title h1.elementor-heading-title{
    color: #FFFFFF;
    font-size: 60px;
    letter-spacing: -1.8px;
}

.content-page-inner h1.title {
    color: #ffffff;
    font-size: 60px;
    letter-spacing: -1.8px;
}

@media screen and (max-width: 767px) {
    div.custom-heading-title h1.elementor-heading-title, .content-page-inner h1.title {
        font-size: 40px !important;
    }
}

/**.gform-body.gform_body .gform_fields .ginput_container>input {
        background-clip: border-box !important;
    background-color: #ffffff !important;
} **/
/** Clear the Autofill background image from Chrome **/
input:-webkit-autofill, input:-webkit-autofill:hover,   input:-webkit-autofill:focus,   input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}

.gform_confirmation_message {
        text-align: center;
}


#gform_confirmation_message_7 {
    color: white;
    font-weight: 500;
}


.gform_ajax_spinner_4 {
	width: 0;
	padding: 0px;
	border: 0px;
	margin: 0px;
}


.badge {
	width: fit-content !important;

	&.primary {
		background-color: #F46F25;
		color: white;
		border-radius: 10px;
		font-size: 12px; 
		padding: 4px 8px;
	}
}
